Search found 315 matches

by py-thon
Sat May 16, 2015 1:12 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34426

Re: Updating existing LMDE 1 Systems to LMDE 2

Thanks @ woodsman for the link. I had not checked the whole thread as I preferred a fresh install to upgrading from LMDE 1. There's not much on my netbook anyway.
by py-thon
Sat May 16, 2015 11:08 am
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34426

Re: Updating existing LMDE 1 Systems to LMDE 2

What are package actualizations? Maybe they are simply called updates in english, I don't know. It means to replace an installed package with its current (more recent) version. The most important positions in Synaptic's context menu for packages are to mark for "install", "update", "uninstall", "co...
by py-thon
Fri May 15, 2015 2:08 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34426

Re: Updating existing LMDE 1 Systems to LMDE 2

I hope LMDE-users will also be warned in the tutorial that LMDE 2 contains a constrained Synaptic (package actualizations are not possible) and tell them how to get the full functionality back.
by py-thon
Fri May 15, 2015 11:09 am
Forum: Installation & Boot
Topic: LMDE2 Betsy installer window size problem
Replies: 15
Views: 2969

Re: LMDE2 Betsy installer window size problem

I downloaded LMDE 2 to install on my netbook which fulfills the official system requirements. But installation is simply not possible as the language window is too big and it is made impossible to resize the window or move the upper part out of the screen. This problem should never have happened and...
by py-thon
Sun Feb 08, 2015 11:27 am
Forum: Other Topics & Open Discussion
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 21536

Re: when lmde 2 (betsy) will be available?

At first LMDE2 was announced as the rock solid and ultimately stable alternative to "regular" Mint using Debian Stable repos vs. Mint's Ubuntu ones. Now Clem says "In line with what LMDE is to Linux Mint, this would make LMDE a tiny bit more risky than Linux Mint and a tiny bit more exciting for exp...
by py-thon
Sun Feb 08, 2015 11:02 am
Forum: LMDE 1 Archive
Topic: Good time to install LMDE?
Replies: 2
Views: 793

Re: Good time to install LMDE?

This is NO good time to install LMDE.
If you want something based on Debian Stable wait for Betsy (LMDE 2).
If you would prefer Debian Testing anyway install Sparky Linux.
by py-thon
Sun Feb 01, 2015 10:56 am
Forum: LMDE 1 Archive
Topic: LMDE stable and up to date packages?
Replies: 7
Views: 1782

Re: LMDE stable and up to date packages?

On a debian unstable box via "aptitude show cinnamon" I get Version: 2.2.16-5 - whereas on LMDE <<testing>> "aptitude show cinnamon" is Version: 2.0.14+lmde The version number 2.0.14+lmde shows that this is not the version from the testing repo but from LMDE's repo. Probably you have to change the ...
by py-thon
Fri Jan 30, 2015 8:26 am
Forum: LMDE 1 Archive
Topic: How to convert Debian into LMDE?
Replies: 4
Views: 1341

Re: How to convert Debian into LMDE?

I have Debian wheezy installed on my computer and was wondering if there is any way to convert to LMDE ? Why would anyone want to do such a stupid thing (sorry)? Debian Wheezy is a stable and maintained system. LMDE is stable but not really maintained anymore. Why don't you wait for Jessie to becom...
by py-thon
Fri Jan 30, 2015 8:15 am
Forum: LMDE 1 Archive
Topic: LMDE stable and up to date packages?
Replies: 7
Views: 1782

Re: LMDE stable and up to date packages?

LMDE is completely outdated. It can not be said that it is based on Debian Testing anymore. It was based on Debian Testing one year ago and this is the age of its packages. Maybe LMDE 2, said to be based on the future Debian Stable and using its repos will become a better system that the neglected c...
by py-thon
Fri Jan 16, 2015 2:33 pm
Forum: LMDE 1 Archive
Topic: GDebi rejects a valid password
Replies: 3
Views: 1058

Re: GDebi rejects a valid password

Did you at any time set a different password for root? After having done this you will have trouble because some programs ask for this password while others expect the first user's password set during installation. The pop-up window asking for the password is not clear as to which password is demand...
by py-thon
Fri Jan 16, 2015 2:27 pm
Forum: LMDE 1 Archive
Topic: Changing Desktop/ Browser Icon Size
Replies: 3
Views: 1592

Re: Changing Desktop/ Browser Icon Size

As to the desktop icons: you can control their size with caja using the setting in edit>preferences>views>icon view But the change comes with a delay and seems to be erroneous. In my case 100% is bigger than 150%. With regard to toolbars in programs: there is an entry in dconf-Editor called org>desk...
by py-thon
Fri Jan 16, 2015 2:09 pm
Forum: LMDE 1 Archive
Topic: Move to KDE from Mate
Replies: 3
Views: 882

Re: Move to KDE from Mate

Current LMDE is so outdated I would not waste time by changing the DE from Mate to KDE right now. If you want to stay with LMDE in spite of the changes to come wait for LMDE 2 to be released and do a fresh install with KDE (I suppose that LMDE 2 being based on Debian Stable will come with all DEs of...
by py-thon
Sat Dec 13, 2014 9:44 am
Forum: LMDE 1 Archive
Topic: Unable to extract .tar.gz file in GUI
Replies: 7
Views: 3142

Re: Unable to extract .tar.gz file in GUI

Fred Barclay wrote:installed engrampa but can't find it either.
What do you mean? Isn't it in the menu after installing?
by py-thon
Sat Dec 13, 2014 9:38 am
Forum: Other Topics & Open Discussion
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 21536

Re: when lmde 2 (betsy) will be available?

I installed Jessie Beta 2 server (tasksel OpenSSH, no desktop) in a virtual machine and added the Betsy repos.[...] I added some of the mint meta packages for Mate & XFCE, but not Cinnamon, then added a few more packages by trial and error until it was possible to log in (MDM wasn't happy). That's ...
by py-thon
Fri Dec 12, 2014 9:32 am
Forum: LMDE 1 Archive
Topic: Unable to extract .tar.gz file in GUI
Replies: 7
Views: 3142

Re: Unable to extract .tar.gz file in GUI

Can you translate the solution for me? As I said it's no help. The threadstarter there used a different program to solve this somewhat like you did using terminal. engrampa in MATE 1.8 (can't tell you about 1.6, which is LMDE's current MATE-version) works fine with tar.gz if you want to try that. T...
by py-thon
Thu Dec 11, 2014 9:23 am
Forum: LMDE 1 Archive
Topic: Unable to extract .tar.gz file in GUI
Replies: 7
Views: 3142

Re: Unable to extract .tar.gz file in GUI

If it wasn't a problem of lacking the rights to write or read in that folder my guess is that it's a bug in file-roller or nemo-fileroller as you are not the first to have that problem: http://forums.linuxmint.com/viewtopic.php?f=68&t=162238 . It says solved in the spanish section, but only because ...
by py-thon
Thu Dec 11, 2014 9:02 am
Forum: LMDE 1 Archive
Topic: <SOLVED>Disk (utility) equivalent
Replies: 7
Views: 1933

Re: Disk (utility) equivalent

Now, is it possible to add, say, "deb http://ftp.au.debian.org testing main non-free contrib" or whatever the source is to my sources.list and have LMDE semi-based on Jessie? That's possible. There are two threads concerning the topic http://forums.linuxmint.com/viewtopic.php?f=201&t=123323 http://...
by py-thon
Wed Dec 10, 2014 12:50 pm
Forum: LMDE 1 Archive
Topic: <SOLVED>Disk (utility) equivalent
Replies: 7
Views: 1933

Re: Disk (utility) equivalent

Fred Barclay wrote:Bad idea? Can you explain?
I was referring to the fact that the current LMDE is dead, there will be no more update packs. There will be a new LMDE called Betsy some time next year but it will neither roll nor be based on Debian Testing.
by py-thon
Wed Dec 10, 2014 10:18 am
Forum: LMDE 1 Archive
Topic: <SOLVED>Disk (utility) equivalent
Replies: 7
Views: 1933

Re: Disk (utility) equivalent

As far as I remember gnome-disk-utility is in LMDE-repos. You just have to install it.# I have no idea about the difference between disks and disk-utility. For future posts it would be helpful to add the name of the DE used. I'm a recent move-over from Rebecca Bad idea considering the situation LMDE...
by py-thon
Tue Dec 09, 2014 2:10 pm
Forum: Other Topics & Open Discussion
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 21536

Re: when lmde 2 (betsy) will be available?

apt-get autoremove acts stupid no matter what init system is installed. According to manpages "autoremove is used to remove packages that were automatically installed to satisfy dependencies for other packages and are now no longer needed." But you have to check very carefully because this "now long...

Go to advanced search